@font-face {
  font-family: Futura;
  src: url(Font/Futura-Condensed.ttf);
  src: local(url(Font/Futura-Condensed.ttf));
}
:root {
  font-size: 16px;
  /* Colour Variables */
  --cream-100: var(#fffcf2);
  --cream-200: var(#fff9e5);
  --cream-300: var(#fff5d9);
  --cream-400: var(#fff2cf);
  --cream-500: var(#ffecc0);
  --cream-600: var(#dbc18c);
  --cream-700: var(#b79860);
  --cream-800: var(#93713d);
  --cream-900: var(#7a5524);
  --sienna-100: var(#fbebd3);
  --sienna-200: var(#f8d2a8);
  --sienna-300: var(#eaad79);
  --sienna-400: var(#d68855);
  --sienna-500: var(#bb5725);
  --sienna-600: var(#a03f1b);
  --sienna-700: var(#862a12);
  --sienna-800: var(#6c190b);
  --sienna-900: var(#590d07);
  --DarkChoc-100: var(#f6f2e8);
  --DarkChoc-200: var(#eee4d3);
  --DarkChoc-300: var(#cebeab);
  --DarkChoc-400: var(#9e8d7c);
  --DarkChoc-500: var(#5e4f43);
  --DarkChoc-600: var(#503d30);
  --DarkChoc-700: var(#432d21);
  --DarkChoc-800: var(#361e15);
  --DarkChoc-900: var(#2d140c);
  --MilkChoc-100: var(#fdfbf5);
  --MilkChoc-200: var(#fcf6eb);
  --MilkChoc-300: var(#f6edde);
  --MilkChoc-400: var(#eee1d1);
  --MilkChoc-500: var(#e3d1be);
  --MilkChoc-600: var(#c3a58a);
  --MilkChoc-700: var(#a37b5f);
  --MilkChoc-800: var(#83563c);
  --MilkChoc-900: var(#6c3b24);
  --DarkerChoc-100: var(#f3e4d3);
  --DarkerChoc-200: var(#e8c6aa);
  --DarkerChoc-300: var(#bc8d71);
  --DarkerChoc-400: var(#794f3c);
  --DarkerChoc-500: var(#21100b);
  --DarkerChoc-600: var(#1c0b08);
  --DarkerChoc-700: var(#170705);
  --DarkerChoc-800: var(#130303);
  --DarkerChoc-900: var(#0f0202);
}

.AboutPagewrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2rem;
}

.AboutPageHeading {
  display: flex;
  flex-direction: row;
  justify-content: center;
  text-align: center;
  padding: 1rem;
}

.AboutBody {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding: 0rem 2rem 2rem 2rem;
}
